PENGADIAN EMAS - Bug #14641

BE[EMAS][DASHBOARD][TRANSACTION DETAILS] The field 'Tanggal Transaksi Auto Debit terakhir’

is missing
02 November 2022 03:08 PM - hsulynn pang

Status: Closed Start date: 02 November 2022
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

user profile: uatapp25

steps:
(1) login

(2) swipe the slide to Investasi & Asuransi screen

(3) click Emas Pegadaian

(4) click one of the transaction that recurring

(5) verify the screen

Actual result: The field 'Tanggal Transaksi Auto Debit terakhir' is missing
Expected result: The field as mentioned is showing

History

#1 - 07 November 2022 11:50 AM - woonbeng.koo woonbeng.koo
- Assignee changed from woonbeng.koo woonbeng.koo to hsulynn pang

- % Done changed from 0 to 100

#2 - 23 November 2022 09:52 AM - hsulynn pang
- File retest 14641.png added

- Status changed from New to Closed

tested ok

Files

BE.JPG 48 KB 02 November 2022 hsulynn pang
response log.txt 6.17 KB 02 November 2022 hsulynn pang
retest 14641.png 872 KB 23 November 2022 hsulynn pang
